
* {
  	margin: 0;
 	padding: 0;
 	box-sizing: border-box;
	}
	# {background-color:#14b3ad;}
	body {background-color:#14b3ad;
  	background-image: url("/images/annie-spratt-xz485Eku8O4-unsplash.jpg");
  	background-repeat: repeat;
	} 


@media only screen and (min-width:1280px) {
h1 {font-size: 6em;
   line-height:90%;}
h2 {font-size: 3.5em;
   line-height:90%;}
h3 {font-size: 2.75em;
   line-height:90%;
   margin-top:60px;}
p {font-size: 1.8em;
   line-height:115%;
   padding:0px 22.5% 0px 22.5%;
   margin-bottom:30px;
   }
ul {font-family:courier;
   font-size: 1.5em;
   line-height:101%;
   margin-bottom:25px;
   color:#14b3ad;
   width:40%;
   margin:0px auto 0px auto;
   text-align:left;}
.disclaimer {
font-size:1.8em;
margin-bottom:50px;
}
.killer, .stonecold {
font-size:0.7em;
line-height:1em;
}

.footer {
margin:30px auto 0px auto;
width:97%;
text-align:center;
background-color:#14b3ad;
background-image: url("/images/annie-spratt-xz485Eku8O4-unsplash.jpg");
background-repeat: repeat;
}
.killer {
margin:0px;
text-align:center;
}
.scaleit {max-width:25%;margin:3vw 0px 0px 0px;}
.scaleoutriders {max-width:50%;margin:3vw 0px 0px 0px;}
}




@media only screen and (max-width: 1279px) {
h1 {font-size: 9em;
   line-height:70%;}
h2 {font-size: 7em;
   line-height:70%;}
h3 {font-size: 6em;
   line-height:70%;
   margin-top:33px;}
p {font-size: 3.5em;
   line-height:101%;
   margin-bottom:25px;}
ul {font-family:courier;
   font-size: 1.5em;
   line-height:101%;
   margin-bottom:25px;
   color:#14b3ad;
   width:80%;
   margin:0px auto 0px auto;
   text-align:left;}
.disclaimer {
font-size:3.5em;
margin-bottom:50px;
}
.killer, .stonecold {
font-size:2em;
line-height:1em;
}

.footer {
margin:30px auto 0px auto;
width:97%;
text-align:center;
background-color:#14b3ad;
background-image: url("/images/annie-spratt-xz485Eku8O4-unsplash.jpg");
background-repeat: repeat;
}
.killer {
margin:0px;
text-align:center;
}
.scaleit {max-width:25%;margin:3vw 0px 0px 0px;}
.scaleoutriders {max-width:80%;margin:3vw 0px 0px 0px;}
}







a.textbutton:link, a.textbutton:visited {
  background-color: #f44336;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin:4vw 0px 4vw 0px
}

a.textbutton:hover, a.textbutton:active {
  background-color: red;
}

a.textboootong:link, a.textboootong:visited {
  background-color: #14b3ad;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin:4vw 0px 4vw 0px
}

a.textboootong:hover, a.textboootong:active {
  background-color: #236563;
}

a:link, a:visited {
color: green;
blur:3px;
text-decoration:none;
text-shadow: 0 0 5px rgba(0,255,0,0.5);
}

a.hover, a:active {
text-decoration:underline;
text-shadow: 0 0 5px rgba(255,0,0,0.5);
}

	
	h1 {
   font-family:Genos;
   color:#bbb;
   text-align:center;
   font-weight:900;
   opacity: 0.5;
   }
   h2 {
   font-family:Genos;
   color:#bbb;
   text-align:center;
   font-weight:800;
   margin-top:100px;
   opacity: 0.5;
   }
   h3 {
   font-family:Genos;
   color:#bbb;
   text-align:center;
   font-weight:800;
   opacity: 0.5;
   }
p {
   font-family:Genos;
   color:#999;
   text-align:center;
   }
   .ticket {
   font-size: 13em;
   line-height:0.8em;
   text-align:center;
   margin:130px auto 130px auto;
}
#content {
	width:80%;
	text-align:center;
	margin:0px auto 0px auto;
	padding:0px auto 0px auto;	
	}
	
	
	.icon {width:60px;}
	
	
	table {width:33%;
	margin:20px auto 30px auto;
	}
	table p {text-align:left;}
	table td {padding:20px 0px 20px 0px}
	
	.footer {
height:100px;
margin-bottom:50px;
background-color:#14b3ad;
width:97%;
}

.killer, .stonecold {
font-family:arial, sans-serif;
color:#aaa;
font-weight:100;
padding:0px;
}

.stonecold {
position:bottom;
margin:20px auto 20px auto;
line-height:2em;
}

#squaredup {
max-width:1350px;
margin:40px auto 40px auto;
}

.puzzle {
margin:0px auto 0px auto;
padding:0px;
width:75%;
border:none;
}
.puzzle tr {
margin:0px;
padding:0px;
border:none;
}
.puzzle td {
margin:0px;
padding:0.5%;
}

.puzzle img {
margin:0px;
padding:0px;
width:100%;
height:100%;
border:2px solid red;
}



